.clear{
	clear: both;
}

.icone-home{
	height: 18px;
	margin-top: -3px;
}

.refonte{
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #447947;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	font-family: "Rubik-bold";
	color: #fff;
	z-index: 99999999;
}

.breadcrumb{
	background-color: #187b84;
	/*background-color: #115259;*/
	/*background-image:linear-gradient(#4a8b4f, #447947); /* Norme W3C */*/
	background-image:linear-gradient(#187b84, #115259); /* Norme W3C */
	background-image:-moz-linear-gradient(#187b84, #115259); /* Firefox */
	background-image:-webkit-gradient(linear, #187b84, #115259); /* Chrome, Safari */
	background-image:-o-linear-gradient(#187b84, #115259); /* Opera */
	background-image:-ms-linear-gradient(#187b84, #115259); /* IE */
	border-radius: 0;
	margin: 0;
	color: #fff;
	padding-right: 115px;
}

.breadcrumb span {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.breadcrumb a{
	color: #fff;
}

.CoverImage {
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  right:0;
  top:0;
  left: 0;
  bottom: 0;
  position: absolute;
  /*max-height: 300px;*/
  /*max-width: 1000px;*/
}

.featherlight .featherlight-content {
	padding: 0;
	width: 80%;
	height: 90%;
	border-bottom: 0;
}

.featherlight .featherlight-inner {
	padding: 0;
	height: 100%;
	overflow: hidden;
}

#the-main{
	display: inline-block;
	/*width: calc(100% - 50px);*/
	width: 100%;
	/*margin-left: 50px;*/
	margin-top: 60px;
	min-height: 100vh;
}

.home #the-main{
	margin-top: 80px;
}

.depute .wrapper > main > section > article{
	box-shadow: 0 0 10px #333;
}

.depute .wrapper{
	box-shadow: none;
}

.tetiere{
	/*background-color: #efefef;*/
	font-family: "Rubik";
	color: #00595a;
	background-color: #efefef;
	text-transform: uppercase;
	font-size: 28px;
/*	padding-left: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;*/
	padding: 1em;
	/*padding-top: 0.7em;*/
	/*padding-bottom: 0.7em;*/
	text-align: center;
}

.tetiere-second {
	clear: both;
}

.button-center{
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 4em;
	margin-bottom: 4em;
}

button.colored {
    /*background-color: #00595a;*/
	background-color: #73c077;
    background-image: url("../img/icons/right-arrow-circular-button.png");
    background-position: 14px 11px;
    background-repeat: no-repeat;
    background-size: 22px;
    border: medium none;
    box-shadow: 3px 3px 5px #ababab;
    color: #fff;
    font-family: "Rubik";
    font-size: 18px;
    height: 41px;
    line-height: 38px;
    margin: auto;
    padding-left: 46px;
    padding-right: 20px;
    text-align: center;
    text-transform: uppercase;
}

.button-droite button.colored{
    background-size: 22px;
    background-position: 10px 6px;
    font-size: 18px;
    height: 32px;
    line-height: 32px;
    float: right;
    padding-left: 40px;
    padding-right: 15px;
    right: 2em;
    bottom: 1em;
    position: absolute;

}

button.colored:before{
	width: 36px;
	height: 36px;
	display: block;
}


/*####################################
########### COMMENTS ############
####################################*/

.comments{
	/*display: none;*/
	margin-bottom: 2em;
}

.comment-respond{
	padding: 1em;
	padding-left: 2em;
	padding-right: 2em;
	background-color: #175c60;
	color: #fff;
	/*padding: 1em;*/
}

.comments .form-submit{
	text-align: center;
}

.comments textarea{
	border: medium none;
    color: #000;
    display: block;
    margin: auto;
    padding: 0.5em;
    /*width: calc(100% - 2em);*/
    width: 100%;
    margin-bottom: 2em;
}

.comments label{
	/*margin-left: 1em;*/
	width: 26%;
}

.comments input{
	border: none;
	background-color: #175c60;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.comments > ul{
	padding: 0;
}

.comment{
	list-style: none;
	padding-bottom: 1em;
	margin-bottom: 2em;
	border-bottom: 2px solid #175c60;
}
/*
.comment:last-child{
	border-bottom: none;
}*/

.comment-author.vcard{
	float: left;
	height: 100%;
	width: 15%;
}

.block-comment{
	float: left;
	width: 85%;
	height: 100%;
}

.comment-blaze{
	float: left;
}

.separator-blaze{
	float: left;
}

.comment .says{
	display: none;
}

.comment .fn{
	font-weight: bold;
}

.comment p{
	margin: 0;
}

.comment .fn a,
.reply a,
.comment-meta a,
.comment-meta{
	color: #175c60;
	font-weight: bold;
}

.reply{
	width: 85%;
	float: right;
}

.page-template-default article,
.single article{
	width: 72%;
	float: left;
	padding: 1em;
	padding-left: 3em;
	padding-right: 3em;
	padding-top: 2em;
	background: #fff;
	position: relative;
	min-height: 600px;
}

/*.page-template-default aside,
.single aside{
	width: 28%;
	float: left;
}*/

.single .content{
	margin-bottom: 2em;
}

.single:not(.single-depute) .content a:not(.partage-fb):not(.partage-tw){
	color: #175c60;
	/*text-decoration: underline;*/
	border-bottom:2px solid yellow;
}

.single:not(.single-depute) .content a:hover{
	text-decoration: none;
	border-bottom:2px solid #73c077;
}

.les-sides{
	margin-top: 1em;
	/*background-color: #efefef;*/
	float: left;
	width: 28%;
}

.page-template-default aside,
.single aside:not(.content-document-lies, .content-newsletter){
	padding-left: 1em;
}

.le-post-thumbnail{
	width: 100%;
	display: block;
	height: auto;
	position: relative;
}

.le-post-thumbnail > img {
    margin-bottom: 2em;
    width: 100%;
}

.bottom-copyright{
	position: absolute;
	bottom: 28px;
	background-color: #111;
	color: #fff;
	height: 30px;
	line-height: 30px;
	width: 100%;
	display: none;
	text-align: left;
	padding-left: 1em;
}

.page article .le-post-thumbnail .image-article,
.single article .le-post-thumbnail .image-article{
	height: 440px;
}

.le-post-thumbnail .image-article-video{
	height: 440px;
}


.debut-article{
	margin-top: 450px;
}

.page h1,
.storify h1,
.page-template-default h1,
.single h1{
	margin-top: 5px;
}

.page h1 a,
.storify h1 a,
.page-template-default h1 a,
.single h1 a{
	color: #00595a;
	text-decoration: none;
}

.single .date{
	/*color: #175c60;*/
	color: #00595a;
	margin-bottom: 2rem;
	margin-right: 2em;
	text-decoration: underline;
	float: left;
}

.single .tag a,
.single .categorie a{
	text-decoration: none;
}

/* ---------------
---- VIDEOS -------
------------------*/

.single .image-video-play{
	width: 100%;
	height: 420px;
	z-index: 3;
	vertical-align: middle;
	margin: auto;
	text-align: center;
	background-image: url('../img/icons/play-button.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 2em;
	left: 0;
}


/* ---------------
---- CATEGORIES -------
------------------*/

.single .categories{

}

.single .categories-intitule{
	float: left;
}

.single .categorie{
	float: left;
	margin-right: 1em;
/*	padding-left: 1em;
	padding-right: 1em;
	margin-left: 1em;
	border: 1px solid #999;
	border-radius: 3px;
	background: red;*/
	color: #111;
	font-size: 18px;
	font-family: "Rubik-bold";
}

.single .categorie a{
	color: #111;
	font-size: 18px;
	font-family: "Rubik-bold";
}


/* ---------------
---- TAGS -------
------------------*/

.single-storify .categories,
.single .tags{
	padding-bottom: 2rem;
	margin-bottom: 2em;
}

.single .tags-intitule{
	float: left;
}

.single-storify .categorie,
.single .tag{
	font-family: "Rubik";
	float: left;
	padding-left: 0.6em;
	padding-right: 0.6em;
	margin-right: 1em;
	margin-bottom: 0.3em;
	border: 2px solid #175c60;
	/*border-radius: 3px;*/
	background: #fff;
}

.single-storify .categorie a,
.single .tag a{
	font-family: "Rubik";
	font-size: 14px;
	color: #175c60;
}

.single .tag a::before{
	/*content: "> ";*/
}

.tag-408,
.tag-411,
.tag-417,
.tag-538,
.tag-414,
.tag-415{
	display: none;
}


/* ---------------
---- CATEGORIE DEPUTE -------
------------------*/

.lien-depute {
    float: right;
    margin-bottom: 1em;
    margin-left: 3em;
    width: 65%;
}

.single-storify .categorie-depute,
.single .categorie-depute{
	font-family: "Rubik";
	float: left;
	padding-left: 0.6em;
	padding-right: 0.6em;
	margin-right: 1em;
	margin-bottom: 0.3em;
	border: 2px solid #175c60;
	/*border-radius: 3px;*/
	background: #175c60;
}

.single-storify .categorie-depute a,
.single .categorie-depute a{
	font-family: "Rubik";
	font-size: 14px;
	color: #fff;
}

.single .tag a::before{
	/*content: "> ";*/
}


/*-------------------
-------- LES DOCS LIES -------------
-------------*/
.content-documents-lies{
	background-color: #fff;
	width: 100%;
}

.documents-lies{
	min-height: 202px;
	margin-right: 2em;
	background-color: #175c60;
	padding: 1em;
}

.documents-lies h3{
	margin-top: 0;
	font-family: "Rubik";
	color: #fff;
	text-transform: uppercase;
}

.document-lie{
	width: 100%;
	height: 50px;
}

.doc-ico{
	width: 25%;
	height: 32px;
	float: left;
	text-align: center;
}
.doc-ico img{
	/*width: 32px;*/
	height: 32px;
}

.doc-titre{
	width: 50%;
	float: left;
	color: #fff;
}

.doc-poids{
	width: 25%;
	float: left;
	color: #fff;
}


/*-------------------
-------- NEWSLETTER -------------
-------------*/

.content-newsletter{
	background-color: #fff;
	width: 100%;
}

.newsletter{
	margin-right: 2em;
	background-color: #175c60;
	padding: 1em;
}

.newsletter h3{
	margin-top: 0;
	font-family: "Rubik";
	color: #fff;
	text-transform: uppercase;
}

.newsletter label{
	color: #fff;
    float: left;
    font-family: "Rubik";
    font-weight: 100;
    padding-top: 8px;
    text-align: left;
    width: 25%;
}

.newsletter input:not(.mailpoet_submit){
	color: #fff;
	width: 70% !important;
	float: left;
	border: 0;
	border-bottom: 1px solid #fff;
	background-color: #175c60;
	margin-bottom: 1em;

}

.newsletter .mailpoet_submit{
	text-align: center;
	width: 100%;
}

.mailpoet_paragraph:before,
.mailpoet_paragraph:after {
    content: "";
    display: table;
}

.mailpoet_paragraph:after {
    clear: both;
}

.comments input[type="submit"],
.newsletter .mailpoet_submit{
	background-color: #fff;
	border: none;
	color: #175c60;
	border-radius: 5px;
	margin: auto;
	margin-top: 1em;
	padding: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	width: auto;
	font-size: 14px;
    font-family: "Rubik-bold";
	text-transform: uppercase;
}

.newsletter .mailpoet_submit{
	float: right;
	margin-right: 1em;
}

.comments input[type="submit"]{
	margin: auto;
	margin-top: 2em;
}

/*-------------------
-------- LES ARTICLES -------------
-------------*/


.impair{
	background-color: #f2f0f0;
}

.pair{
	background-color: #fff;
}

.article-accueil{
	width: 100%;
	height: 210px;
}

.article-image{
	float: left;
	width: 33%;
	height: 100%;
	padding: 1em;
	position: relative;
}

.image-article{
	position: absolute;
	top: 1em;
	left: 2em;
	right: 2em;
	bottom: 1em;
	width: calc(100% - 4em);
	height: calc(100% - 2em);
}

.image-article-video{
	position: absolute;
	bottom: 1em;
	width: 100%;
	height: calc(100% - 2em);
}

.single:not(.single-depute) article .image-article{
	top: 2em;
}

.related-post .image-article{
	top: 0;
}

.article-titres{
	float: left;
	width: 33%;
	padding: 1em;
}
.article-extrait{
	float: left;
	width: 34%;
	padding: 1em;
	padding-left: 2em;
	padding-right: 2em;
}

.article-titres a,
.article-extrait a,
.article-titres a:hover,
.article-extrait a:hover{
	text-decoration: none;
	color: #666;
}


.article-categorie{
	/*color: #00595a;*/
	/*color: #43a047;*/
	color: #73c077;
	font-family: "Rubik-bold";
    font-size: 16px;
}

.article-titre{
	font-family: "Rubik-bold";
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
    color: #111;
    padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-top: 10px;
	margin-bottom: 0;
}

.article-extrait a{
	text-decoration: none;
	color: #666;
	font-family: Arial;
    font-size: 14px;
    max-height: 210px;
    overflow: hidden;
}

.article-date{
	font-family: "Rubik";
	color: #00595a;
}


/*-----------------------------------
-------------------------------------*/
header .active{
	background-color: #fff;
}

.megamenu{
	width: 1240px;
	/*margin-left: 70px;*/
	z-index: 998;
	color: #111;
	/*display: inline-block;*/
	margin: auto;
	position: relative;
}

.megamenu a{
	color: #111;
}

.megamenu-tab{
	display: none;
}

.megamenu-content{
	/*height: 380px;*/
	/*padding: 30px;*/
	/*padding-top: 15px;*/
	width: 211px;
/*	height: 200px;*/
	float: left;
	background-color: #efefef;
}

.megamenu-content > ul{
	width: 211px;
}

.menu-search,
.menu-like,
.megamenu-content > ul > li{
	font-size: 15px;
	float: right;
	list-style: none;
	width: 211px;
	text-align: center;
	border: 1px solid #73c077;
	border-bottom: 0;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
}

.menu-like:hover,
.megamenu-content > ul > li:hover{
	background-color: #fff;
}

.megamenu-content > ul > li:first-child{
	background-color: #fff;
	border-top: none;
}

.menu-search,
.menu-like,
.megamenu-content > ul > li:last-child{
	border-bottom: 1px solid #73c077;
}

.menu-search,
.menu-like{
	border-top: 0;
}

.menu-like > a,
.megamenu-content > ul > li > a{
	font-size: 16px;
	color: #73c077;
    width: 100%;
    display: block;
    height: 40px;
    /*overflow: hidden;*/
    white-space: nowrap;
	/*font-weight: bold;*/
}

.megamenu-content > ul > li:hover{
	/*font-size: 18px;*/
	background-color: #fff;
}

.megamenu-content > ul > li > ul,
.megamenu-side,
.megamenu-sidebar{
	float: left;
	width: 1030px;
	background-color: #fff;
	border: 1px solid #73c077;
	border-top: 0;
	/*border-left: 0;*/
	height: 380px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 210px;
	top: 80px;
	display: none;
	overflow: hidden;
}

.megamenu-sidebar{
	display: none;
	line-height: 20px;
	padding: 2em;
	text-align: justify;
}

.megamenu a:hover,
.megamenu a{
	text-decoration: none;
}


.toutes-thematiques > li,
.menu-like > .megamenu-side > li {
    display: inline;
    float: left;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    width: 25%;
    padding-left: 1em;
    margin-top: 1.6em;
}

.toutes-thematiques > li:nth-child(5),
.toutes-thematiques > li:nth-child(9),
.menu-like > .megamenu-side > li:nth-child(5),
.menu-like > .megamenu-side > li:nth-child(9) {
	clear: both;
}

.toutes-thematiques > li > a,
.menu-like > .megamenu-side > li > a {
	font-weight: bold;
	color: #73c077;
}

.toutes-thematiques > li > ul,
.menu-like > .megamenu-side > li > ul {
    margin: 0;
    padding: 0;
    padding-left: 1em;
}

.toutes-thematiques > li > ul > li,
.menu-like > .megamenu-side > li > ul > li{
    list-style: none;
}

.toutes-thematiques > li > ul a{
    color: #111;
}


.megamenu-content > ul > li:first-child > ul,
.megamenu-content > ul > li:first-child .megamenu-sidebar,
.megamenu-content > ul > li:first-child .megamenu-side{
	display: block;
}

.megamenu-article{
	padding-top: 1em;
	padding-bottom: 1em;
	width: 33%;
	float: left;
	position: relative;
}

.megamenu-article .image-article{
	height: 170px;
	width: 285px;
	top: -170px;
}

.sub-menu h5,
.megamenu-side h5{
	width: 285px;
	font-size: 16px;
	font-family: "Rubik";
	text-align: left;
	margin: auto;
	font-weight: 100;
}

.sub-menu h5,
.megamenu-categorie{
	width: 285px;
	margin: auto;
	margin-top: calc(170px + 1em);
	text-align: left;
}

.megamenu-content > ul > li > ul > li > ul{
	/*display: none;*/
}

.minimenu{
	width: 100%;
	position: relative;
	background-color: #fff;
	height: 37px;
	display: none;
	margin-top: 80px;
	border-bottom: 1px solid #73c077;
}

.minimenu-content{
	margin: auto;
	padding-left: 210px;
	width: 1240px;
	display: block;
}

.minimenu-content ul{
	padding: 0;
}

.minimenu-content li{
   	border-left: 1px solid #73c077;
    float: left;
    font-family: "Rubik";
    font-size: 16px;
    font-weight: 400;
    height: 36px;
    line-height: 36px;
    list-style: outside none none;
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.minimenu-content li:hover{
	background-color: #efefef;
}

.minimenu-content > ul > li:last-child{
   	border-right: 1px solid #73c077;
}

.minimenu li a{
	color: #73c077;
    text-decoration: none;
}


/****************************
******* PARTAGE ******
****************************/

.sur-les-reseaux{
	border: 1px solid #999;
	margin-top: 1em;
	padding: 1em;
	background-color: #efefef;
}

.bottom-partage{
	margin-top: 2em;
	margin-bottom: 2em;
}

.bottom-partage span{
	font-family: "Rubik-bold";
	float: left;
	text-transform: uppercase;
	margin-right: 2em;
}

.partage-fb,
.partage-tw{
	background-color: #00595a;
    border-radius: 15px;
    display: block;
    float: left;
    height: 23px;
    margin-right: 5px;
    text-align: center;
    width: 23px;
}

.partage-fb img,
.partage-tw img{
	height: 15px;
}



/****************************
******* SECTION DEPUTE ******
****************************/

.post-type-archive-depute .wrapper,
.post-type-archive-depute section.section-deputes{
	min-height: calc(100vh - 105px);
	height: calc(100vh - 105px);
}


.accueil-depute{
	width: 33%;
	height: calc(50% - 48px);
	float: left;
	position: relative;
	display: block;
}

.accueil-depute:nth-child(3n){
	width: 34%;
}

.image-depute{
	width: 100%;
	height: 100%;
	display: block;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.nom-depute{
	background-color: #00595a;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	bottom: 1em;
	left: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-family: "Rubik-bold";
	font-size: 18px;
}


/*///////////////////////////////
////////// RELATED //////////
///////////////////////////////*/

.sidebar.related{
	/*background-color: #efefef;*/
}

.sidebar.related h4{
	/*padding-left: 2rem;*/
}

.related-posts{
	margin-right: 2em;
}

.related-post{
	width: 100%;
	/*height: 350px;*/
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #00595a;
	padding-bottom: 2em;
	margin-bottom: 2em;
}


.related-post a:hover{
	text-decoration: none;
}

.related-post .image-article{
	height: 170px;
	top: 0.5em !important;
	left: 0;
	bottom: 1em;
	width: 100%;
}

.related-titre{
	margin-top: 195px;
	color: #111;
	font-size: 16px;
	font-family: "Rubik-bold";
	text-decoration: none;
	/*position: absolute;*/
	/*padding-right: 2rem;*/
	/*padding-left: 2rem;*/
	text-transform: uppercase;
}

.related-format{
	text-transform: uppercase;
	color: #115259;
	font-size: 16px;
	font-family: "Rubik-bold";
	text-decoration: none;
}

.related-resume{
	/*padding-right: 2rem;*/
	/*padding-left: 2rem;*/
	text-decoration: none;
	color: #111;

}

/*///////////////////////////////
/////////// ARCHIVES ///////
///////////////////////////////*/

.archive-titre{
	padding: 1rem;
	padding-top: 3rem;
	padding-left: 2rem;
	color: #175c60;
	text-decoration: none;
	font-weight: 100;
	font-family: "Rubik";
	font-size: 26px;
	text-transform: uppercase;
}

.categorie-description{
	padding: 2em;
	padding-top: 0;
	font-weight: bold;
}

.entete{
	font-weight: bold;
	padding-bottom: 2em;
	font-size: 16px;
}


/* ////////////////////////////////
/////// FOOTER ////////////////////
/////////////////////////////////*/
.pre-footer {
	position: relative;
	margin-top: -5px;
}

.home .pre-footer{
	margin-top: 0;
}

.footer {
	background-color: #777;
	width: 100%;
	z-index: 980;
	position: absolute;
	min-height: 300px;
}

.footer-content{
	width: 1240px;
	margin: auto;
}

.footer a{
	color: #fff;
}

.footer a:hover{
	color: #73c077;
}

.tiers{
	width: 33%;
	float: left;
	display: block;
	height: 100%;
	/*border-right: 1px solid #efefef;*/
	margin-top: 2em;
	margin-bottom: 2em;
	padding: 2em;
	padding-top: 0;
	color: #fff;
	line-height: 18px;
}

.intercalaire-tiers{
	width: 1px;
	height: 90%;
	margin: auto;
	vertical-align: middle;
	background-color: #afafaf;
	float: left;
	display: block;
	margin-top: 2em;
}

.tiers-2{
	width: calc(34% - 2px);
}

.tiers:nth-child(3n){
	border: none;
}

.intercalaire{
	width: 100%;
	height: 1em;
	background-color: #fff;
}


.footer h4{
	margin-top: 0;
	font-family: "Rubik";
	text-transform: uppercase;
}

.footer .logo{
	margin-top: 2em;
	margin-bottom: 2em;
	border: none;
	width: 100%;
}

.footer .logo-img.ale {
    max-height: unset;
    margin-top: 0;
    width: 51%;
}

.footer .logo-img {
    max-height: unset;
    width: 40%;
}

.footer .content-newsletter{
	width: 100%;
	margin-bottom: 2em;
}

.footer .content-newsletter .intercalaire{
	display: none;
}

.footer .content-newsletter .newsletter{
	margin: 0;
}



.footer-depute{
	margin-bottom: 1em;
}

.footer-depute .un-depute{
	line-height: 18px;
}

.tiers ul{
	padding-left: 1.5em;
}

.tiers li{
	list-style: none;
	line-height: 18px;
}

.archive-year{
	line-height: 18px;
	width: 50%;
	float: left;
}

.archive-year > a{
	/*font-weight: bold;*/
}

.archive-year:nth-child(2n+0):after{
	clear: both;
}

.archive-month-list{
	display: none;
}

.archive-month{
	list-style: none;
}

.tiers-2 > li > ul.children{
	display: none;
}


/*//////////////////////////
////////  STORIFY   ////////
//////////////////////////*/

article.storify{
	padding-top: 2em;
}

.storify-block{
	width: calc(100% - 6em);
	margin: auto;
	margin-right: 0;
	position: relative;
}

.timeline{
	position: absolute;
	left: -80px;
	top: 20px;
	height: 70vh;
	width: 6px;
	background-color: #175c60;
}

.timeline-jour{
	width: 90px;
	background: #fff none repeat scroll 0 0;
    font-family: "Rubik-bold";
    line-height: 2em;
    margin-left: -35px;
    margin-top: 3em;
    padding-left: 1em;
    padding-right: 1em;
    color: #175c60;
    text-align: center;
    cursor: pointer;
    border: 2px solid #175c60;
}

.timeline-jour.active{
	color: #73c077;
	border-color: #73c077;
}

.storify .content{
	font-size: 18px;
}

.storify-jour{
	width: 100%;
}

.storify-activite{
	/*border-bottom: 1px solid #999;*/
	border: 1px solid #999;
	box-shadow: 2px 2px 2px #999;
	margin: auto;
	padding-bottom: 2em;
	margin-bottom: 2em;
	text-align: center;
}

.storify-video{
	position: relative;
	width: 100%;
}

/*.storify-article .image-storify,*/
.storify-video .image-video-play{
	top: 0;
	height: 350px;
}


.storify-date{
	text-align: left;
	padding: 28px;
	padding-bottom: 1em;
	text-transform: lowercase;
	color: #00595a;
	font-family: "Rubik";
}

.storify-article{
	position: relative;
}

.storify-article a{
	color: #111;
	text-decoration: none;
}

.storify-twitter{
	text-align: center;
}

.storify-presentation{
	text-align: left;
	padding: 28px;
	padding-top: 0;
	padding-bottom: 0.5em;
	font-size: 16px;
}

.storify-content{
	/*width: 90%;*/
	text-align: center;
	margin: auto;
	padding-left: 28px;
	padding-right: 28px;
}

.storify-article .storify-content{
	margin-top: 2em;
	text-align: left;
}

.storify-article .storify-titre {
    font-family: "Rubik-bold";
    margin-bottom: 1em;
    text-align: left;
}

.ajouter_un_texte .storify-content{
	text-align: left;
	font-size: 16px;
}

.storify-content .image-storify,
.storify-content img,
.storify-content iframe{
	width: 100%;
}

.storify-image .image-storify,
.storify-video .image-storify{
	/*position: absolute;*/
	position: relative;
}

.storify-lien .image-lien{
	width: 25%;
	float: left;
}

.storify-lien .storify-content{
	width: 75%;
	float: left;
	padding-left: 1em;
}

.storify-lien .storify-content h3{
	text-align: left;
	font-size: 20px;
}

.storify-lien .storify-content > a{
	color: #111;
}

/*#################################
#################################
#################################*/

.search .archive-list,
.archive .archive-list,
.page-template-template-tous-videos .archive-list,
.page-template-template-tous-articles .archive-list{
	padding-left: 1em;
	padding-right: 1em;
}

.article-recap {
    float: left;
    width: 25%;
    height: 550px;
    padding: 1em;
}

.article-recap-content {
    width: 100%;
    height: 100%;
    border: 1px solid #efefef;
    box-shadow: 5px 5px 5px #999;
}

.article-recap .article-image{
	float: left;
	width: 100%;
	height: 200px;
	padding: 1em;
	position: relative;
}

.article-recap .image-article{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	/*bottom: 1em;*/
	width: 100%;
	height: 200px;
}

/*.article-recap .image-article{
	top: 2em;
}
*/
.article-recap .article-titres{
	width: 100%;
	padding: 1em;
	padding-bottom: 0;
}

.article-recap .article-titre{
	padding-top: 0;
	padding-bottom: 0.3em;
}

.article-recap .article-extrait{
	width: 100%;
	padding: 1em;
	padding-top: 0.5em;
	/*padding-left: 0;*/
	/*padding-right: 0;*/
}

.article-recap .article-extrait a{
	line-height: 16px;
}

.image-newsletter {
    float: left;
    width: 20%;
    padding-top: 1em;
}

.contenu-newsletter {
    float: left;
    width: 80%;
    padding-left: 1em;
}

/* ###################################
############# ACTIONS ###############
#################################### */

.lien-action,
.lien-porteur
{
	width: 100%;
	height: 50px;
	display: block;
	text-align: center;
	margin-top: 1em;
}

button.colored-action {
    background-color: #00595a;
    background-image: url("../img/icons/right-arrow-circular-button.png");
    background-position: 14px 11px;
    background-repeat: no-repeat;
    background-size: 22px;
    border: medium none;
    border-radius: 17px;
    box-shadow: 3px 3px 5px #ababab;
    color: #fff;
    font-family: "Rubik";
    font-size: 18px;
    height: 41px;
    line-height: 38px;
    margin: auto;
    padding-left: 46px;
    padding-right: 20px;
    text-align: center;
    text-transform: uppercase;
}

.lien-action button.colored-action {
    background-color: #e74c3c;
}

button.colored-action:before{
	width: 36px;
	height: 36px;
	display: block;
}

.date-campagne{
	margin-bottom: 2em;
}

.date-debut,
.date-fin{
	text-transform: lowercase;
}

.une-action{
	position: relative;
}

.je-participe{
	text-align: center;
	width: calc(100% - 2em);
	position: absolute;
	bottom: 3em;
}

.je-participe span{
	border: 2px solid #00595a;
	color: #00595a;
	text-transform: uppercase;
	text-align: center;
	padding: 0.5em;
	padding-left: 1em;
	padding-right: 1em;
	/*width: 45%;*/
	height: 36px;
	line-height: 36px;
	font-weight: bold;
}

.la-categorie-action {
    z-index: 2;
    min-width: 40px;
    height: 40px;
    color: white;
    font-size: 40px;
    text-align: center;
    line-height: 40px;
    position: absolute;
    top: 15px;
    right: -10px;
}

.categorie-action{
    position: absolute;
    top: 0;
    right: 9px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	max-width: 0;
	overflow: hidden;
	text-align: right;
	white-space: nowrap;
	padding: 0;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	background-color: #00595a;
	z-index: 2;
}

.categorie-action.hover{
	max-width: 200px;
	padding: 0 8px;
}

.une-action .categorie-action-icon.hover {
	display: none;
}

.une-action .categorie-action-icon {
    z-index: 2;
    width: 40px;
    height: 40px;
    color: white;
    font-size: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #00595a;
}

.categorie-action-icon .icon{
	width: 26px;
	padding-top: 0.5em;
}

.post-type-archive-actions .content{
	padding: 1em;
	padding-left: 2em;
}

.single-actions .une-action .categorie-action-icon {
	width: 60px;
	height: 60px
}

.single-actions .la-categorie-action {
	line-height: 60px;
	height: 60px;
	font-size: 46px;
}

.single-actions .categorie-action {
	line-height: 60px;
	height: 60px;
	font-size: 32px;
}

.single-actions .categorie-action-icon .icon{
	width: 60px;
	padding-top: 0.2em;
	font-size: 46px;
}

.single-actions .categorie-action.hover{
	max-width: 300px;
	padding: 0 8px;
}

.categorie-action-icon.terminee,
.categorie-action.terminee{
	background-color: #2ecc71;
}

.categorie-action-icon.twitter,
.categorie-action.twitter{
	background-color: #3498db;
}

.categorie-action-icon.mail,
.categorie-action.mail{
}

.categorie-action-icon.petition,
.categorie-action.petition{
	background-color: #e74c3c;
}

.lien-mail{
	display: none;
}

.action-mail{
	margin-top: 1em;
	margin-bottom: 1em;
}

.objet-mail-input{
	border: 1px solid #999;
	border-radius: 5px;
	background-color: #efefef;
	padding: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.message-mail-input{
	border: 1px solid #999;
	border-radius: 5px;
	background-color: #efefef;
	padding: 1em;
	color: #666;
}

.recap-positions{
	width: 100%;
	margin-top: 2em;
	margin-bottom: 2em;
	display: inline-block;
}

.position-twitter{
	width: 30%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	float: left;
	box-shadow: 0 1px 3px #d3d3d3;
}

.recap-par-depute .position-twitter{
	width: 47%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	float: left;
	box-shadow: 0 1px 3px #d3d3d3;
}

.position-titre{
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #333;
	background-color: #fff;
	font-family: "Rubik-bold";
	border: 1px solid #d3d3d3;
	text-align: center;
}

.position-nombre{
	width: 100%;
	color: #111;
	background-color: #d3d3d3;
	border: 1px solid #d3d3d3;
	border-top: none;
	text-align: center;
	padding: 1em;
}

.position-indecis .position-nombre{
	color: #fff;
	background-color: #73c077;
}

.recap-par-depute .notre-position .position-nombre{
	/*background-color: #44bd32;*/
	background-color: #73c077;
}

.recap-par-depute .position-adverse .position-nombre{
	/*background-color: #2ecc71;*/
	background-color: #c0392b;
}

.position-nombre .le-nombre{
	width: 100%;
	font-family: "Rubik-bold";
	font-size: 36px;
}

.position-nombre .le-vote{
	width: 100%;
	font-size: 16px;
}

.position-partis{
	width: 100%;
	text-align: center;
}

.position-parti{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
	border-top: none;
}

.position-parti.position-par-depute{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #efefef;
	border: 1px solid #999;
	font-weight: bold;
}

.notre-position .position-parti.position-par-depute{
	background-color: #8ef593;
}

.position-adverse .position-parti.position-par-depute{
	background-color: #e74c3c;
}

.position-depute{
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
	border-top: none;
}

.partis-desaccord{
	background-color: #efefef;
	width: 100%;
	/*margin-top: 2em;*/
	margin-bottom: 2em;
	display: inline-block;
	padding-bottom: 2em;
}

.partis-desaccord .position-titre{
	color: #333;
}

.parti-desaccord{
	width: 30%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	float: left;
	box-shadow: 0 1px 3px #d3d3d3;
	text-align: center;
	margin-bottom: 2em;
}

.parti-desaccord-deputes{
	background-color: #fff;
}

.parti-desaccord-deputes > div{
	background-color: #fff;
	border: 1px solid #d3d3d3;
	border-top: none;
	width: 100%;
}

.parti-desaccord-deputes a{
	text-decoration: none;
}

.parti-desaccord-depute{
	padding: 0.5em;
	height: 38px;
	line-height: 38px;
	font-weight: 900;
}

.parti-desaccord-depute:not(.sans){
	color: #fff;
	background-color: #73c077;
	border-radius: 5px;
}

.tetiere-action{
	background-color: #efefef;
	padding-bottom: 0;
}

.texte-desaccord{
	padding: 1em;
	background-color: #efefef;
}

.rgpd{
	margin-top: 2em;
}

/* 2019 elections modifications copy : actives are added in wordpress/appearence/personalisation/ due to this theme mysterious cache system that does never change css even with cache off ... */
/* these styles must be dispatched in this wz-style.css and style-depute.css */
.tetiere-second {
	clear: both;
	padding-top: 136px;
}
.clearer {
	clear: both;
	width: 100%;
}
.wrapper {
	margin-bottom: 56px;
}

@media screen and (min-width:1134px) {
	.accueil-depute {
			width: 25%;
			height: 300px;
			float: left;
			position: relative;
			display: block;
	}
	.prev-mandat.accueil-depute {
    width: 20%;
		height: 260px;
		-webkit-filter: brightness(80%);
    filter: brightness(80%);
}
	.accueil-depute:nth-child(3n) {
    width: 25%;
}
	.prev-mandat.accueil-depute:nth-child(3n) {
    width: 20%;
}
	.post-type-archive-depute .wrapper, .post-type-archive-depute section.section-deputes{
			height: auto;
			min-height: 100px;
	}
}
@media screen and (min-width:1134px) and (max-width: 1260px) {
	.accueil-depute {
			width: 50%;
			height: 340px;
			float: left;
			position: relative;
			display: block;
	}
}
.nav-social {
    width: 25%;
}
.slogan {
    width: 75%;
}
.menu-depute .un-depute {
    float: left;
    width: 33%;
}
.menu-depute {
    width: 70%;
    float: left;
}
.icone-sociale-depute {
    width: 30%;
    float: right;
    height: 100%;
}
.titre-depute {
    width: 90%;
}
.social-titre {
    font-size: 10px;
}
/* end of 2019 elections modifications */
